We use cookies to ensure that we give you the best experience on our website. If you continue to use this site we will assume that you are happy with it.

Updated to pre3 and getting an error

Home Forums Bug Reports and Feature Requests Updated to pre3 and getting an error

Viewing 4 posts - 1 through 4 (of 4 total)
  • Author
    Posts
  • #19669
    D3PixelD3Pixel
    Licensee

    App Manager Version: Version 2.15.0pre3

    Error caught in console as:

    I noticed it is saying version 2.14.0 pre1 but I exported the file 5 minutes ago using the app manager which says it is version 2.15.0pre3

    Any idea why it is not saving the correct version of the js files from puzzles? Assuming this is not a bug?

    Thanks

    3D Animation and Web3D services - www.d3pixel.co.uk

    #19670
    D3PixelD3Pixel
    Licensee

    Ah, I needed to Update the application in the App Manager. Thought I had done that.

    All fixed now. Thanks.

    • This reply was modified 1 year ago by D3PixelD3Pixel.

    3D Animation and Web3D services - www.d3pixel.co.uk

    #19672
    D3PixelD3Pixel
    Licensee

    Feel free to delete this post.

    3D Animation and Web3D services - www.d3pixel.co.uk

    #19700
    Yuri KovelenovYuri Kovelenov
    Developer

    Glad you worked it out! BTW we released the stable 2.15!

    3D Verger, the CEO
    LinkedIn | FB | Twitter | VK | 新浪微博

Viewing 4 posts - 1 through 4 (of 4 total)
  • You must be logged in to reply to this topic.